
.body{
  margin: auto;
  -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.body img{
  vertical-align: bottom;
}

.center{
  width: 100%;
  max-width: 1060px;
  margin: auto;
}
.center2{
  width: 100%;
  max-width: 1000px;
  margin: auto;
}


/*ヘッダー------------------------------------------------------*/
/*教材の画像と日付*/
.head_1{
  padding: 20px 0;
  display: flex;
  justify-content: center;
  align-items:flex-end;
  flex-direction:row-reverse;
}

/*タイトルとTOP画像*/
.head_2{
  position: relative;
}
.head_2 .img{
  background-image:url(../img/header_img2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position:center;
  width: auto;
  max-width: 55%;
  height: 400px;
  border-radius: 40px 0 0 40px;
  margin-left: auto;
  margin-right: 0;
}
.head_2 .title{
  height: auto;
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  z-index: 2;
  color: #534741;
}
.head_2 .title h1{
  font-size: 2.5rem;
  line-height: 1.2;
}
.head_2 .title h1 .sub{
  font-size: 1.5rem;
}

/*カタログ*/
.katarogu{
  width: 40%;
  height: auto;
  margin-top: 40px;
  position: relative;
}
.katarogu img{
  width: 120px;
  padding: 3px;
}

.nittei{
  height: auto;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  z-index: 2;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
}
.nittei span{
  font-size: 0.85rem;
  font-weight: normal;
}
.line{
  width: 43%;
  height: 10px;
  background: #e6e6e6;
  position: absolute;
  bottom: 0px;
  z-index: 1;
}


/*メインコンテンツ--------------------------------------------*/

.message{
  margin: 40px auto 30px auto;
  padding: 30px 70px;
  line-height: 1.75;
  font-size: 1.3rem;
  text-align: justify;
}

.main{
  position: relative;
}

.main .title{
  position: absolute;
  top: 0;
  left: 0;
  background: #534741;
  width: 70%;
  padding: 20px;
  font-size: 2rem;
  font-weight: bold;
  color: #ffffdb;
  z-index: 2;
}

.main .title:before {
    position: absolute;
    top: 72px;
    left: 1px;
    border: solid 15px transparent;
    border-top: solid 15px #352924;
    border-right: solid 15px #352924;
    content: '';
}
.main .title:after {
    position: absolute;
    top: 0;
    right: -30px;
    border: solid 30px transparent;
    border-top: solid 36px #534741;
    border-bottom: solid 36px #534741;
    content: '';
}

.contents{
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  background: #ffffdb;
  padding: 20px 0;
  z-index: 1;
  width: 100%;
  margin: 0 30px 80px 30px;
}


.theme {
  display: inline-block;
  width: 50%;
  line-height: 40px;
  font-size: 1.5rem;
  padding-left: 35px;
  margin-top: 20px;
  font-weight: bold;
  border-bottom: 5px solid #c7b299;
  color: #534741;
  position: relative;
}

.theme:after {
    position: absolute;
    top: 8px;
    left: 15px;
    border: solid 10px transparent;
    border-left: solid 10px #534741;
    content: '';
}

.movGrp{
  background: white;
  margin: 30px 20px;
  display: flex;
}
.movText{
  padding: 20px;
  width: 100%;
  position: relative;
}
.movText h3{
  font-size: 1.1rem;
  line-height: 1.5;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom:10px;
}
.movText p{
  font-size: 14px;
}

.movText p.time{
  width: 100%;
    position: absolute;
    bottom: 30px;
    right: 30px;
    text-align: right;
}
.movText p.time::before{
  content: '';
      width: 16px;
      height: 16px;
      display: block;
      background: url(../img/spc_img_05.svg);
      position: absolute;
      top: -5px;
      right: 44px;
    }

    .sen{
      background-color: #fff;
      background-image:
      linear-gradient(180deg, rgba(100, 100, 100, 0) 0%, rgba(100, 100, 100, 0) 98%, #646464 100%);
      background-size: 100% 2em;
      line-height: 2em;
    }


.movie{
  position: relative;
}

.movie iframe{
  width: 337px;
  height: 220px;
  object-fit: contain;
}

.movie a{
  /* lityを動かすためにirameを覆う */
width: 100%;
height: 100%;
position: absolute;
top: 0;
right: 0;
}
